Bug 827283 - [abrt] gnome-shell-3.2.2.1-1.fc16: js::Interpret: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: js::Interpret: Process /usr/bin/gnome-shel...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:265f4c31bdf8673abaf925a0e88...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 22:54 EDT by mmolinac14
Modified: 2013-02-13 15:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:38:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (22.63 KB, text/plain)
2012-05-31 22:55 EDT, mmolinac14
no flags Details
File: build_ids (6.45 KB, text/plain)
2012-05-31 22:55 EDT, mmolinac14
no flags Details
File: maps (85.19 KB, text/plain)
2012-05-31 22:55 EDT, mmolinac14
no flags Details
File: var_log_messages (14.26 KB, text/plain)
2012-05-31 22:55 EDT, mmolinac14
no flags Details
File: backtrace (107.81 KB, text/plain)
2012-05-31 22:55 EDT, mmolinac14
no flags Details

  None (edit)
Description mmolinac14 2012-05-31 22:54:53 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: js::Interpret
executable:     /usr/bin/gnome-shell
kernel:         3.3.7-1.fc16.x86_64
pid:            1828
pwd:            /home/mmolinac
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
smolt_data:     
time:           jue 31 may 2012 21:36:32 BOT
uid:            1000
username:       mmolinac

backtrace:      Text file, 110395 bytes
build_ids:      Text file, 6603 bytes
core.4589:      Binary file, 20459520 bytes
dso_list:       Text file, 23170 bytes
maps:           Text file, 87234 bytes
var_log_messages: Text file, 14598 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=CowBoy
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=05ffc3600f9fab3d2356159100000052-1338429548.272445-420117781
:DERBY_HOME=/usr/java/default/db
:GNOME_KEYRING_CONTROL=/tmp/keyring-EYXymn
:IMSETTINGS_MODULE=none
:USER=mmolinac
:USERNAME=mmolinac
:MAIL=/var/spool/mail/mmolinac
:PATH=/usr/java/default/bin:/usr/java/default/db/bin:/usr/java/jdk1.7.0_01/bin:/usr/java/default/bin:/usr/java/default/db/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mmolinac/.local/bin:/home/mmolinac/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mmolinac
:JAVA_HOME=/usr/java/latest
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1593
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mmolinac
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mmolinac
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-q1bhRcSdoF,guid=29a67c294caa1f95ae52fd500000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mmolinac
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mmolinac-4s2iFs/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1597,unix/unix:/tmp/.ICE-unix/1597
:SSH_AUTH_SOCK=/tmp/keyring-EYXymn/ssh
:GPG_AGENT_INFO=/tmp/keyring-EYXymn/gpg:0:1
:LC_TIME=es_BO.utf8
:LC_NUMERIC=es_BO.utf8
:LC_MONETARY=es_BO.utf8
:LC_MEASUREMENT=es_BO.utf8
:DESKTOP_AUTOSTART_ID=10e1db1c2bb4dc4f11133842954896325800000015970000

xsession_errors:
:(gnome-shell:1828): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1828): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/icon-manager@krajniak.info/extension.js' line 88 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/icon-manager@krajniak.info/extension.js' line 94 exception 0 number 156
:      JS LOG: System monitor applet init from /usr/share/gnome-shell/extensions/system-monitor@paradoxxx.zero.gmail.com
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/gimmie@gnome-shell-extensions.gnome.org/zeitgeistSearch.js' line 260 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/gimmie@gnome-shell-extensions.gnome.org/zeitgeistSearch.js' line 364 exception 0 number 157
:(gnome-shell:1828): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:(gnome-shell:1828): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:gnome-shell-calendar-server[2104]: Got HUP on stdin - exiting
:gnome-session[1597]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:4174): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:4174): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/icon-manager@krajniak.info/extension.js' line 88 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/icon-manager@krajniak.info/extension.js' line 94 exception 0 number 156
:      JS LOG: System monitor applet init from /usr/share/gnome-shell/extensions/system-monitor@paradoxxx.zero.gmail.com
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/gimmie@gnome-shell-extensions.gnome.org/zeitgeistSearch.js' line 260 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/gimmie@gnome-shell-extensions.gnome.org/zeitgeistSearch.js' line 364 exception 0 number 157
:(gnome-shell:4174): Clutter-WARNING **: Unable to compile the GLSL shader: Fragment shader failed to compile with the following errors:
Comment 1 mmolinac14 2012-05-31 22:55:01 EDT
Created attachment 588249 [details]
File: dso_list
Comment 2 mmolinac14 2012-05-31 22:55:04 EDT
Created attachment 588250 [details]
File: build_ids
Comment 3 mmolinac14 2012-05-31 22:55:20 EDT
Created attachment 588251 [details]
File: maps
Comment 4 mmolinac14 2012-05-31 22:55:25 EDT
Created attachment 588252 [details]
File: var_log_messages
Comment 5 mmolinac14 2012-05-31 22:55:45 EDT
Created attachment 588253 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:42:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:38:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.